@font-face {
  font-family: "iconfont"; /* Project id 3569248 */
  src: url('iconfont.woff2?t=1708405482222') format('woff2'),
       url('iconfont.woff?t=1708405482222') format('woff'),
       url('iconfont.ttf?t=1708405482222') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-boke:before {
  content: "\e650";
}

.icon-digg:before {
  content: "\e603";
}

.icon-lvhang:before {
  content: "\e9cb";
}

.icon-wode:before {
  content: "\e8bb";
}

.icon-max-window:before {
  content: "\e65d";
}

.icon-min-window:before {
  content: "\e692";
}

.icon-off:before {
  content: "\eb6a";
}

.icon-left-arrow:before {
  content: "\f013";
}

.icon-collection:before {
  content: "\e600";
}

.icon-email:before {
  content: "\e642";
}

.icon-search:before {
  content: "\e627";
}

.icon-down-arrow:before {
  content: "\e63c";
}

.icon-edit2:before {
  content: "\e8cc";
}

.icon-correct:before {
  content: "\eaf1";
}

.icon-upload:before {
  content: "\e62b";
}

.icon-right-arrow:before {
  content: "\f012";
}

.icon-up-arrow:before {
  content: "\f011";
}

.icon-map2:before {
  content: "\e649";
}

.icon-AiliMap:before {
  content: "\f010";
}

.icon-export:before {
  content: "\e61b";
}

.icon-delete:before {
  content: "\e67e";
}

.icon-edit:before {
  content: "\e8ac";
}

.icon-system2:before {
  content: "\e620";
}

.icon-password:before {
  content: "\e632";
}

.icon-dictionary:before {
  content: "\e666";
}

.icon-lol:before {
  content: "\e612";
}

.icon-system:before {
  content: "\e60d";
}

.icon-menu:before {
  content: "\e609";
}

.icon-map:before {
  content: "\e884";
}

.icon-baiduMap:before {
  content: "\e62a";
}

.icon-laboratory2:before {
  content: "\e626";
}

.icon-laboratory:before {
  content: "\e602";
}

.icon-smiling:before {
  content: "\ec80";
}

.icon-software:before {
  content: "\e686";
}

.icon-home:before {
  content: "\e6b8";
}

.icon-regular:before {
  content: "\e739";
}

.icon-gpt:before {
  content: "\e6bf";
}

.icon-verify:before {
  content: "\e625";
}

.icon-work:before {
  content: "\e624";
}

.icon-users:before {
  content: "\e622";
}

.icon-user:before {
  content: "\e623";
}

.icon-setting:before {
  content: "\e60c";
}

.icon-folder:before {
  content: "\eac6";
}

.icon-tool:before {
  content: "\e60b";
}

.icon-convert:before {
  content: "\e6a0";
}

.icon-list:before {
  content: "\e601";
}

.icon-project:before {
  content: "\e66a";
}

